﻿@model ASPNETMVCExemploValidacao.Models.Tarefa

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<fieldset>
    <legend>Tarefa</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.DataInicial)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.DataInicial)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Descricao)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Descricao)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ValorInteiro)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ValorInteiro)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ValorDecimal)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ValorDecimal)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ValorDouble)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ValorDouble)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Status)
    </div>
</fieldset>
<p>
    @Html.ActionLink("Edit", "Edit", new { id=Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
